Bug 166908 - Internal server error when accessing components list while not logged in
Summary: Internal server error when accessing components list while not logged in
Status: CLOSED ERRATA
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-27 06:47 UTC by Ville Skyttä
Modified: 2007-04-18 17:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-28 09:03:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2005-08-27 06:47:15 UTC
Accessing 
https://bugzilla.redhat.com/bugzilla/describecomponents.cgi?product=Fedora%20Extras 
while NOT logged in to Bugzilla results in a 500 Internal Server Error.

Comment 1 David Lawrence 2005-08-28 03:37:04 UTC
Should be fixed now. Please verify that this works for you and close this.

Comment 2 Ville Skyttä 2005-08-28 09:03:52 UTC
It does, thanks. 


Note You need to log in before you can comment on or make changes to this bug.